@import url('https://fonts.googleapis.com/css2?family=Graduate&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hammersmith+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&display=swap');

*,
html,
body {
  padding: 0;
  margin: 0;
}

body {
  background-color: #efeded;
  overflow-x: hidden;
}

.Container {
  display: block;
  /* flex-direction: column; */
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
}
.bungkusan {
  display: flex;
  /* border: 1px solid black; */
  padding-top: 65px;
}

.wrapper {
  display: flex;
  position: fixed;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 10%;
  background-color: white;
  border: 1px solid lightgray;
  z-index: 5;
}
.brand {
  display: flex;
  flex-direction: row;
  padding-left: 5px;
  width: 30%;
}

.brand .logo {
  /* width: 30px; */
  height: 45px;
  padding: 5px;
  padding-right: 0px;
}
.brand-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  letter-spacing: 5px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  transition: all 0.1s ease;
}
.h1 {
  display: block;
  width: 70%;
  text-align: right;
  margin-right: 10px;
  justify-content: center;
  align-items: center;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
}
.h1 h1 {
  font-weight: 490;
}

/*AWAL HAMBURGER MENU*/
.menu {
  transform: translateX(0);
  transition: all 1s ease;
  background-color: white;
  width: 400px;
  margin-left: 10px;
  padding-left: 15px;
  transform: translateX(-10px);
  z-index: 5;
}
.menu-toggle {
  display: flex;
  flex-direction: column;
  height: 25px;
  justify-content: space-between;
  position: relative;
  margin-top: 15px;
  margin-right: 15px;
  transition: all 1s ease;
}
.menu-toggle input {
  display: block;
  position: absolute;
  width: 48px;
  height: 30px;
  left: -5px;
  top: -5px;
  opacity: 0;
  cursor: pointer;
  z-index: 6;
}
.menu-toggle span {
  display: block;
  width: 30px;
  height: 5px;
  background-color: black;
  border-radius: 3px;
  transition: all 0s;
  z-index: 2;
}
/* AKHIR HAMBURGER MENU */



/* Font Styling */
.brand-nav {
  font-family: 'Graduate', cursive;
  letter-spacing: 3px;
}
.ttl-nav {
  font-family: 'Inter', sans-serif;
  letter-spacing: 3px;
}
.p-stn{
  font-weight: 600;
}
.p-ttl{
    font-weight:750;
}
/* .mc-a{
  font-family: 'Inter', sans-serif;
  letter-spacing: 3px;
}
.mc-b {
  font-family: 'Inter', sans-serif;
  letter-spacing: 3px;
} */
.titlebar1v, .titlebar1a, .titlebar1va, .titlebar1w, .titlebar1var {
  font-family: 'Graduate', cursive;
  letter-spacing: 3px;
}


.navbar {
  /* position: fixed; */
  display: block;
  justify-content: center;
  align-items: center;
  width: 16%;
  height: 130vh;
  background-color: white;
  border-right: 1px solid lightgray;
  transition: width 1s;
  transform: translateX(0); /* atau translateX(0px); */
}
.navbar .monitor {
  width: 100%;
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-size: 20px;
}
.navbar .navigation {
  width: 100%;
  /* border: 1px solid black; */
  justify-content: center;
  align-content: center;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

#dasboard a {
  display: flex;
  width: 100%;
  height: 50px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  list-style-type: none;
  color: black;
}
.navbar .navigation li {
  display: block;
  list-style: none;
  padding-left: 5px;
}
.navbar .navigation li a {
  display: block;
  text-decoration: none;
  width: 100%;
  height: 30px;
  padding: 7px;
  /* padding-left: 5px; */
  padding-top: 10px;
}

#active {
  color: #6fa0ad;
  background-color: #efeded;
  border-left: 2px solid lightslategray;
}
#active1 {
  color: #6fa0ad;
}

.navbar .navigation li a:hover {
  display: block;
  color: #6fa0ad;
  background-color: #efeded;
  border-left: 2px solid lightslategray;
}
.navbar .navigation li .dropdown1 {
  display: none;
}
.navbar .navigation li .dropdown2 {
  display: none;
}

.navbar .navigation li .dropdown1.dropdown {
  display: block;
}
.navbar .navigation li .dropdown2.dropdewn {
  display: block;
}

.navbar .navigation li .dropdown1 li a span {
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.navbar .navigation li a span.balik {
  transform: translateY(0%) rotate(-180deg);
}
.navbar .navigation li .dropdown2 {
  display: none;
}
.navbar .navigation li .dropdown2 li a span {
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.navbar .navigation li a span.balek {
  transform: translateY(0%) rotate(-180deg);
}

h4 {
  transition: all 3s ease-in-out;
}

.push{
    background-color:white;
    height:25px;
    width:215px;
    border:0;
    border-radius:3px;
}
.push:hover{
    background-color:black;
}
.d-push{
    list-style-type:none;
    text-decoration:none;
    color:black;
    font-weight:300;
}
.d-push:hover{
    color:white;
}
/* ----------------------------------------------------------------------------------------------------------------------------------- */
/* Responsive */
.brand-nav.slide {
  opacity: 0;
  transition: opacity 0.1s ease;
}

.navbar .navigation li .dropdown1-1 {
  display: none;
}
.navbar .navigation li .dropdown2-2 {
  display: none;
}

.navbar .navigation li .dropdown1-1.slide {
  display: none;
}
.navbar .navigation li .dropdown2-2.slide {
  display: none;
}
.navbar.slide {
  width: 5%;
  height: 140vh;
  transition: all 1s ease;
}
.menu.slide {
  transform: translateX(-175px);
}
.monitor.slide {
  display: none;
}
.text3.slide {
  display: none;
}
span.slide {
  display: none;
}
/* .eh.slide {
  display: flex;
  transform: translateX(170px);
} */
.navbar .navigation li .dropdown1 .text-dp.slide {
  display: block;
}

.text-dp.dp1 {
  display: none;
}
.text-dp.dp2 {
  display: none;
}
h4.slide {
  display: none;
  /* transition: 3s ease-in; */
}
.navbar .navigation li .dropdown1-1.ngedrop {
  display: block;
}

/* AWAL CONTENT */
.content {
  width: 100%;
  height: 95vh;
  /* z-index: -3; */
  /* border: 1px solid black; */
}
.header-content {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  /* border: 1px solid black; */
}
.calendar {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 80px;
  padding-left: 35px;
}
.calendar .date1 {
  width: 200px;
  height: 30px;
  background-color: transparent;
  border-radius: 5px;
}
.calendar .submitBtn {
  width: 80px;
  height: 35px;
  background-color: white;
  color: black;
  border-radius: 5px;
  border: none;
}
.calendar .submitBtn:hover {
  background-color: black;
  color: white;
}
.sapa {
  display: flex;
  width: 380px;
  height: 75px;
  justify-content: center;
  align-items: center;
  /* border: 1px solid black; */
}
.sapa .welcome {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 500;
  font-size: 23px;
}
.body-content {
  display: block;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  /* border: 1px solid black; */
  padding-top: 10px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}
.body-content-duo{
  display: none;
}
.title_ab {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  /* border-bottom: 1px solid black; */
  height: 40px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 600;
  font-size: 20px;
}
/* .mc-a {
  border-left: 1px solid black;
  border-right: 1px solid black;
} */

/* .text-ab p {
  display: flex;
} */

.microinventer-v {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 95%;
  height: 18%;
  /* border: 1px solid black; */
  border-radius: 10px;
  margin-bottom: 25px;
}
.microinventer-a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 95%;
  height: 18%;
  /* border: 1px solid black; */
  border-radius: 10px;
  margin-bottom: 25px;
}
.microinventer-va {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 95%;
  height: 18%;
  /* border: 1px solid black; */
  border-radius: 10px;
  margin-bottom: 25px;
}
.microinventer-w {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 95%;
  height: 18%;
  /* border: 1px solid black; */
  border-radius: 10px;
  margin-bottom: 25px;
}
.microinventer-var {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 95%;
  height: 18%;
  /* border: 1px solid black; */
  border-radius: 10px;
  margin-bottom: 25px;
}

.microinventer-v.modot {
  height: 18%;
  transition: height 1s;
}
.microinventer-a.modot {
  height: 18%;
  transition: height 1s;
}
.microinventer-va.modot {
  height: 18%;
  transition: height 1s;
}
.microinventer-var.modot {
  height: 18%;
  transition: height 1s;
}
.microinventer-w.modot {
  height: 18%;
  transition: height 1s;
}

/* ISI Containt SVG */
.microA {
  display: block;
  width: 48%;
  height: 100%;
  border: 1px solid lightgray;
  border-radius: 10px;
  /* box-sizing: border-box; */
  background-color: white;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.microB {
  display: block;
  width: 48%;
  height: 100%;
  border: 1px solid lightgray;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.microA.modot {
  width: 48%;
  transition: width 1s;
}
.microB.modot {
  width: 48%;
  transition: width 1s;
}
.contentbar .titlebar1.modot {
  width: 100%;
  transition: width 1s;
}
.contentbar .titlebar2.modot {
  width: 100%;
  transition: width 1s;
}
/* .microA.modot {
  width: 70%;
  transition: width 1s ease;
} */

/* AWALAN CARD */
.contentbar {
  display: block;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  /* border: 1px solid black; */
}
/* =================================== V ==================================== */

/* ------- */
.titlebar1v {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65%;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom: 1px solid #c7aa1b;
  background-color: #ffd600;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 25px;
}
.titlebar2v {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 35%;
  /* border: 1px solid black; */
}

.inpo_higherv {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #c7aa1b;
  border-bottom-left-radius: 10px;
}

.inpo_higherv p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.inpo_averagev {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #c7aa1b;
  border-bottom-right-radius: 10px;
}

.inpo_averagev p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
/* =================================== A ==================================== 

/* ------- */
.titlebar1a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65%;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom: 1px solid #489f8f;
  background-color: #62d6c1;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 25px;
}
.titlebar2a {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 35%;
  /* border: 1px solid black; */
}

.inpo_highera {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #489f8f;
  border-bottom-left-radius: 10px;
}

.inpo_highera p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.inpo_averagea {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #489f8f;
  border-bottom-right-radius: 10px;
}

.inpo_averagea p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
/* =================================== VA ==================================== *

/* ------- */
.titlebar1va {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65%;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom: 1px solid #8d4cc2;
  background-color: #b961ff;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 25px;
}
.titlebar2va {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 35%;
  /* border: 1px solid black; */
}

.inpo_higherva {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #8d4cc2;
  border-bottom-left-radius: 10px;
}

.inpo_higherva p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.inpo_averageva {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #8d4cc2;
  border-bottom-right-radius: 10px;
}

.inpo_averageva p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
/* =================================== W ==================================== 

/* ------- */
.titlebar1w {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65%;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom: 1px solid #c54545;
  background-color: #ff5c5c;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 25px;
}
.titlebar2w {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 35%;
  /* border: 1px solid black; */
}

.inpo_higherw {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #c54545;
  border-bottom-left-radius: 10px;
}

.inpo_higherw p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.inpo_averagew {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #c54545;
  border-bottom-right-radius: 10px;
}

.inpo_averagew p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
/* =================================== VAR ==================================== */

/* ------- */
.titlebar1var {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65%;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom: 1px solid #798197;
  background-color: #a9b5d4;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 25px;
}
.titlebar2var {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 35%;
  /* border: 1px solid black; */
}

.inpo_highervar {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #798197;
  border-bottom-left-radius: 10px;
}

.inpo_highervar p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.inpo_averagevar {
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  height: 100%;
  border: 0.5px solid #798197;
  border-bottom-right-radius: 10px;
}

.inpo_averagevar p {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
/* AKHIR CONTENT */

/* footer */
.footer {
  display: flex;
  width: 100%;
  height: 38px;
  border: 1px solid lightgray;
  background-color: white;
  justify-content: center;
  align-content: center;
  text-align: center;
}
.footerbrand {
  display: flex;
  justify-content: center;
  width: 100%;
  text-align: center;
  align-items: center;
  margin: 5px;
  /* border: 1px solid black; */
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 500;
}

/* ================================================================================================================================================ */

/* RESPONSIVE DEKSTOP MONITOR BESAR */
@media screen and (min-width: 1480px) {
  .body-content-duo {
    display: none;
  }
  .body-content {
    display: block;
  }
  .navbar .monitor {
    padding-top: 40px;
  }
  .content {
    padding-top: 40px;
  }
}
/* RESPONSIVE DEKSTOP MONITOR LAPTOP */
@media screen and (max-width: 1280px) {
  .navbar .monitor {
    padding-top: 0;
  }
}
/* RESPONSIVE DEVICE MOBILE */
@media screen and (max-width: 768px) {
  .body-content {
    display: none;
  }

  .body-content-duo {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 395px;
    z-index: -2;
    justify-content: center;
    align-items: center;
    /* border: 1px solid black; */
    /* margin-left: 10px; */
  }
  /* CSS KHUSUS SCROLL BAR */
  .hero {
    position: relative;
    height: 40%;
    width: 370px;
    border: 1px;
    margin-bottom: 20px;
  }

  .titlehero {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  .slide-row {
    display: flex;
    max-width: 8000px;
    /* border: 1px solid black; */
    overflow-y: hidden;
    overflow-x: scroll;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 10px;
  }
  .slide-row1 {
    display: flex;
    max-width: 8000px;
    /* border: 1px solid black; */
    overflow-y: hidden;
    overflow-x: scroll;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 10px;
  }
  .slide-col {
    width: 400px;
    height: 130px;
    position: relative;
    margin-right: 10px;
    margin-left: 5px;
    padding-top: 10px;
    /* border: 1px solid black; */
  }
  /* .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  @-webkit-keyframes fade {
    from {
      opacity: 0.4;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fade {
    from {
      opacity: 0.4;
    }
    to {
      opacity: 1;
    }
  } */
  .calendar {
    /* border: 1px solid black; */
    /* width: 90%; */
  }
  .navbar .navigation li a:hover {
    display: flex;
    color: #6fa0ad;
    background-color: #efeded;
    border-left: 2px solid lightslategray;
  }

  .content-scroll {
    background-color: white;
    width: 345px;
    height: 120px;
    position: relative;
    border-radius: 10px;
    box-sizing: border-box;
    /* border: 1px solid black; */
    text-align: center;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  }
  .contenair {
    display: flex;
    padding-left: 3px;
    justify-content: center;
    align-items: center;
    width: 370px;
    height: 150px;
    position: absolute;
    /* border: 1px solid black; */
  }
  .calendar {
    padding-left: 0;
  }
  .indicator {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* border: 1px solid black; */
    bottom: -20px;
  }
  .btn {
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 4px;
    border-radius: 10px;
    background: lightslategray;
    cursor: pointer;
  }
  .aktiv {
    width: 35px;
  }
  /* .sapa {
    border: 1px solid black;
  } */
  .hoe {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1;
    height: 80px;
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    transform: translateY(40px);
    /* border: 1px solid black; */
  }
  .scroll-left-btn {
    width: 30px;
    height: 45px;
    color: white;
    font-size: 30px;
    font-weight: 600;
    background: black;
    opacity: 0.65;
    border-radius: 5px;
    cursor: pointer;
  }
  .scroll-right-btn {
    width: 30px;
    height: 45px;
    color: white;
    font-size: 30px;
    font-weight: 600;
    background: black;
    opacity: 0.65;
    border-radius: 5px;
    cursor: pointer;
  }
  .scroll-left-btn1 {
    width: 30px;
    height: 45px;
    color: white;
    font-size: 30px;
    font-weight: 600;
    background: black;
    opacity: 0.65;
    border-radius: 5px;
  }
  .scroll-right-btn1 {
    width: 30px;
    height: 45px;
    color: white;
    font-size: 30px;
    font-weight: 600;
    background: black;
    opacity: 0.65;
    border-radius: 5px;
  }

  .contentbar {
    display: block;
    justify-content: center;
    align-items: center;
    height: 120px;
    width: 345px;
    /* border: 1px solid black; */
  }
  /* =================================== V ==================================== */

  /* ------- */
  .titlebar1v {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 345px;
    height: 55%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom: 1px solid #c7aa1b;
    background-color: #ffd600;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
  }
  .titlebar2v {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 345px;
    height: 45%;
    /* border: 1px solid black; */
  }

  .inpo_higherv {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #c7aa1b;
    border-bottom-left-radius: 10px;
  }

  .inpo_higherv p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  .inpo_averagev {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #c7aa1b;
    border-bottom-right-radius: 10px;
  }

  .inpo_averagev p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  /* =================================== A ==================================== 

/* ------- */
  .titlebar1a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 345px;
    height: 55%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom: 1px solid #489f8f;
    background-color: #62d6c1;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
  }
  .titlebar2a {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 345px;
    height: 45%;
    /* border: 1px solid black; */
  }

  .inpo_highera {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #489f8f;
    border-bottom-left-radius: 10px;
  }

  .inpo_highera p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  .inpo_averagea {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #489f8f;
    border-bottom-right-radius: 10px;
  }

  .inpo_averagea p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  /* =================================== VA ==================================== *

/* ------- */
  .titlebar1va {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 345px;
    height: 55%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom: 1px solid #8d4cc2;
    background-color: #b961ff;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
  }
  .titlebar2va {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 345px;
    height: 45%;
    /* border: 1px solid black; */
  }

  .inpo_higherva {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #8d4cc2;
    border-bottom-left-radius: 10px;
  }

  .inpo_higherva p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  .inpo_averageva {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #8d4cc2;
    border-bottom-right-radius: 10px;
  }

  .inpo_averageva p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  /* =================================== W ==================================== 

/* ------- */
  .titlebar1w {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 345px;
    height: 55%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom: 1px solid #c54545;
    background-color: #ff5c5c;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
  }
  .titlebar2w {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 345px;
    height: 45%;
    /* border: 1px solid black; */
  }

  .inpo_higherw {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #c54545;
    border-bottom-left-radius: 10px;
  }

  .inpo_higherw p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  .inpo_averagew {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #c54545;
    border-bottom-right-radius: 10px;
  }

  .inpo_averagew p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  /* =================================== VAR ==================================== */

  /* ------- */
  .titlebar1var {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 345px;
    height: 55%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom: 1px solid #798197;
    background-color: #a9b5d4;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
  }
  .titlebar2var {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 345px;
    height: 45%;
    /* border: 1px solid black; */
  }

  .inpo_highervar {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #798197;
    border-bottom-left-radius: 10px;
  }

  .inpo_highervar p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  .inpo_averagevar {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 50%;
    height: 100%;
    border: 0.5px solid #798197;
    border-bottom-right-radius: 10px;
  }

  .inpo_averagevar p {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  /* ------------------------ */
  .Container {
    overflow-x: hidden;
  }
  .wrapper {
    height: 10%;
    position: fixed;
    z-index: 2;
  }
  .navbar {
    /* margin-top: 80px; */
    position: fixed;
    z-index: 1;
  }
  /* .bungkusan {
    border: 1px solid black;
  } */

  .navigation li a {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    /* border: 1px solid black; */
  }

  .navbar .navigation li a {
    width: 93%;
    display: flex;
    flex-direction: row;
    /* border: 1px solid black; */
  }
  .navbar .navigation li a:focus {
    display: flex;
    flex-direction: row;
  }
  .navbar .navigation li a:hover {
    display: flex;
  }
  .navbar .monitor {
    height: 80px;
  }
  .monitor h4 {
    display: flex;
    padding-top: 10px;
  }
  .text3 {
    display: flex;
    /* padding-bottom: 10px;
    margin-bottom: 5px; */
    /* border: 1px solid black; */
    text-align: center;
    align-items: center;
  }
  .navbar {
    width: 250px;
    transform: translateX(-250px);
    transition: all 0.3s ease-in;
  }
  .navbar.slide {
    width: 250px;
    transform: translateX(0px);
    transition: all 0.3s ease-out;
    box-shadow: 5px 0 50px rgba(0, 0, 0, 0.2);
  }
  .menu {
    transform: translateX(-120px);
    position: relative;
  }
  .menu.slide {
    transform: translateX(-120px);
  }
  .contentbar {
    width: 80%;
  }
  /* #icon1,
  #sp1 {
    display: none;
  }
  #icon2,
  #sp2 {
    display: none;
  }
  #icon3 {
    display: none;
  } */

  /* .navbar .navigation {
    transform: translateX(10%);
  } */

  .logo,
  .h1 h2 {
    display: none;
  }
  .brand-nav {
    transform: translateX(150px);
  }
  .brand-nav.slide {
    opacity: 1;
  }
  #icon1 {
    /* border: 1px solid black; */
    margin-top: 6px;
  }
  #icon2 {
    margin-top: 6px;
  }
  #icon3 {
    margin-top: 6px;
  }
  .title_ab .mc-a,
  .mc-b {
    display: none;
  }
  .monitor.slide {
    display: flex;
  }
  .text3.slide {
    display: flex;
    width: 60%;
    /* border: 1px solid black; */
  }
  #sp1 {
    margin-top: 5px;
    margin-left: 10px;
  }
  #sp2 {
    margin-top: 5px;
    margin-left: 10px;
  }
  .header-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 80px;
    display: flex;
    flex-direction: column-reverse;
    /* border: 1px solid black; */
  }
  .body-content .microinventer-v {
    display: block;
  }
  .body-content .microinventer-a {
    margin-top: 250px;
    display: block;
  }
  .body-content .microinventer-va {
    margin-top: 250px;
    display: block;
  }
  .body-content .microinventer-w {
    margin-top: 250px;
    display: block;
  }
  .body-content .microinventer-var {
    margin-top: 250px;
    display: block;
  }
  .microA {
    width: 88%;
  }
  .microB {
    width: 88%;
    margin-top: 20px;
  }

  /* ------------------------------------------ */

  .microA.modot {
    width: 88%;
  }
  .microB.modot {
    width: 88%;
  }
  /* -------------------------------- */
  .navbar .navigation li a:focus {
    display: flex;
    flex-direction: row;
  }
  .text-dp.dp1 {
    display: flex;
  }
  .text-dp.dp2 {
    display: flex;
  }
  /* --------------------------------- */
  .overlay {
    display: none;
  }
  .overlay.muncul {
    display: flex;
    width: 100%;
    height: 850px;
    background-color: rgba(0, 0, 0, 0.435);
    z-index: 0;
    position: absolute;
    transform: translateY(-850px);
    transition: all 1s ease-in-out;
  }
  .overlay.ilang {
    display: none;
  }
  .navbar.slide.sliders {
    width: 250px;
    transform: translateX(-250px);
    transition: all 0.3s ease-out;
  }
  /*=====================================================*/
  .push{
      background-color:white;
      height:25px;
      width:215px;
      border:0;
      border-radius:3px;
  }
  .push:hover{
      background-color:black;
  }
  .d-push{
      list-style-type:none;
      text-decoration:none;
      color:black;
  }
  .d-push:hover{
      color:white;
  }
}

@media screen and (max-width: 768px) and (max-height: 800px) {
  .navbar {
    /* margin-top: 65px; */
  }
}
@media screen and (max-height: 768px) and (max-height: 600px) {
  .navbar {
    /* margin-top: 55px; */
  }
}
@media screen and (max-width: 360px) and (max-height: 800px) {
}

.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 38px;
  border: 1px solid lightgray;
  background-color: white;
  justify-content: center;
  align-content: center;
  position: absolute;
  z-index: 0;
}
.footerbrand {
  display: flex;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
}
